-- 基础信息
base_info = {
	group_id = 133212294
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 294001, gadget_id = 70330064, pos = { x = -4199.230, y = 199.387, z = -2509.136 }, rot = { x = 4.397, y = 0.000, z = 0.000 }, level = 27, interact_id = 35, area_id = 13 },
		{ config_id = 294002, gadget_id = 70900387, pos = { x = -4196.806, y = 199.928, z = -2510.021 }, rot = { x = 27.427, y = 272.697, z = 342.991 }, level = 27, isOneoff = true, persistent = true, area_id = 13 },
		{ config_id = 294003, gadget_id = 70330090, pos = { x = -4186.345, y = 172.216, z = -2589.174 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, persistent = true, area_id = 13 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
